@charset "utf-8";
/* CSS Document */
body { background: url(../images/IMG_1121-8.jpg) no-repeat fixed center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.rouge { color: #d21323 }
a.rouge:link, a.rouge:visited { color: #d21323 }
.gris { color: #6b6f7a }
a.gris:link, a.gris:visited { color: #6b6f7a }
.container-global { min-height: 100%; max-width: 99
0px; margin: 0px auto; -moz-box-shadow: 0px 0px 8px #333333; -webkit-box-shadow: 0px 0px 8px #333333; box-shadow: 0px 0px 8px #333333; }
.container { width: 990px !important; max-width: none !important; padding-right: 25px; padding-left: 25px; background: #FFF; }
.barre-lieu { text-transform: uppercase; color: #FFF; background: #6b6f7a; padding: 3px 0px; letter-spacing: 0.2em; }
.barre-lieu a:link, .barre-lieu a:visited { color: #fff; text-decoration: none }
/* menu */
.logo { margin-left: -20px; padding-bottom: 20px; padding-top: 15px; }
.logo > p { margin: 0px; }
.logo > .logo-brand { font: 26px Verdana, Geneva, sans-serif; color: #6b6f7a; }
.logo > .logo-brand a:link, .logo > .logo-brand a:visited { color: #6b6f7a; text-decoration: none }
.logo > .logo-txt { font: 14px Arial, Helvetica, sans-serif; color: #d21323; }
.logo > .logo-txt a:link, .logo > .logo-txt a:visited { color: #d21323; text-decoration: none }
.menu { background: #d21323; padding: 2px 0px; text-transform: uppercase; }
.nav-pills > li > a { border-radius: 0px; color: #fff; font-size: 12px }
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { color: #6b6f7a; background-color: #ffffff; }
.nav > li > a { position: relative; display: block; padding: 8px 5px; background: url(../images/separ-menu.png) no-repeat left center; margin-left: -3px; }
.nav > li > a.navfr { padding: 8px 11px; margin-right: 0px; }
.nav > li > a.naven { padding: 8px 17px; margin-right: 0px; }
.nav > li > a.navnl { padding: 8px 20px; margin-right: 0px; }
.nav > li > a.home, .nav > li > a:hover.home { color: #fff; background-color: #d21323; background: none; margin-right: 10px; margin-left: 10px; }
.nav > li > a:hover, .nav > li > a:focus { text-decoration: none; color: #d21323; background-color: #fff; }
.entete { padding-right: 0px; padding-left: 0px; }
p.lang { color: #6b6f7a; margin-top: 5px; word-spacing: 0.3em; }
.lang a:link, .lang a:visited { font-size: 12px; color: #6b6f7a }
p.contact { color: #6b6f7a; margin-top: 20px; text-transform: uppercase; }
.contact a:link, .contact a:visited { color: #d21323 }
.btn-custom { color: #fff; background-color: #d21323; border-color: #b9111e; text-transform: uppercase; padding: 6px 24px; border-radius: 8px; }
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active { color: #fff; border-color: #C1111E; background: #C1111E; }
.bg-home { background: url(../userfiles/fond/fond-micro.jpg) no-repeat; height: 470px; width: 990px; padding-top: 60px; }
.thumbnail { display: block; height: 350px; padding: 25px 4px 4px; margin-bottom: 20px; line-height: 1.42857143; background-color: #fff; border: 1px solid #6b6f7a; color: #6b6f7a; border-radius: 8px; -webkit-transition: border .2s ease-in-out; -o-transition: border .2s ease-in-out; transition: border .2s ease-in-out; opacity: 0.8;  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 80); }
.thumbnail .caption { padding: 9px; color: #333; }
.thumbnail h3 { color: #d21323; font-size: 20px }
.agence-adresse { background-color: #777b84; padding-top: 30px; font-size: 12px; color: #FFF; padding-bottom: 30px; }
.agence-adresse p { padding-left: 35px; }
.pied { background-color: #6b6f7a; padding-top: 8px; padding-bottom: 8px; font-size: 12px; color: #FFF; }
.pied a:link, .pied a:visited, .agence-adresse a:link, .agence-adresse a:visited { font-size: 12px; color: #FFF; text-decoration: none; }
.contenu, .contenudevis, .contenucpte { padding-top: 30px; padding-bottom: 35px; }
.contenu > h1, .contenudevis > h1, .contenucpte > h1 { font-size: 22px; color: #6b6f7a; text-transform: uppercase; margin: 0 }
.contenu > h2, .contenudevis > h2, .contenucpte > h2 { font-size: 18px; margin: 5px 0 0 }
.contenu > .texte { float: left; width: 940px }
.contenu > .illustr { float: left; width: 380px; margin-top: 25px }
.contenu > .illustr img { margin: 0px 5px 8px 0px; }
.contenu a:link, .contenu a:visited { color: #d21323 }
.contenudevis { padding-top: 30px; padding-bottom: 10px; }
img.ombre { -moz-box-shadow: 0px 0px 3px #000000; -webkit-box-shadow: 0px 0px 3px #000000; box-shadow: 0px 0px 3px #000000; }
.contenuSpe p { padding-top:10px; }
.contenuSpe img { margin-top: -10px; margin-bottom: 15px }
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

.form-control { width: 400px }
form.formcontact, form.cpte, form.formdevis { float: left; margin-bottom: 40px }
form.formcpte { margin: 0px 0px 25px 19px; padding-top: 30px; }
form.formcontact > p { float: left; width: 100%; }
form.formcontact > p > label, form.cpte > p > label, form.formdevis > p > label, form div.blocdevis > p > label, form div.nblangueplus > p > label, form div.affLang > p > label, form div.cabine > p > label, form div.chuchot > p > label, form div.envoi > p > label, form.formcpte > p > label { float: left; width: 210px; padding: 6px 8px 2px 0px; }
form.formcontact > p > label { width: 190px; }
form.cpte > p, form.formdevis > p, form div.blocdevis > p, form div.nblangueplus > p, form div.affLang > p, form div.nblangueplus > p, form div.affLang > p, form div.cabine > p, form div.chuchot > p, form div.envoi > p { float: left; width: 100%; font-size: 13px; margin: 2px 0px }
form.cpte > p > label, form.formdevis > p > label, form div.blocdevis > p > label, .txt-md, table { font-size: 13px; }
form.cpte > p > label.cpte { width: 120px; }
p.form-obli { font-size: 10px; margin-top: -20px; font-style: italic; margin-bottom: 12px; }
.alert { padding: 10px; }
.alertcpte, .alertok { margin: 15px 0px 0px; }
/* devis */
.bloccontact, .blocdevis, .affLang, .cabine, .chuchot, .cabinesono, .cabinerec, .cabineautre, .miseplaceautre, .nblangueplus, .autrelang, .nbcabplus, .nbmicrochutplus, #affhoraire, .secuvalid { float: left; display: none }
.input-cpte { width: 156px }
.input-devis { height: 30px; padding: 5px 10px; font-size: 13px; }
input.text-form-xs { width: 50px }
input.text-form-sm, select.text-form-sm { width: 100px }
input.text-form-md, .form-inline input.text-form-md { width: 200px }
.form-inline .form-control { width: 100px; }
.cabine > h3, .chuchot > h3, .formcpte > h3 { font-size: 16px; margin-bottom: -10px }
.envoi { float: left; width: 100% }
a.btn-contact { padding: 7px 12px; border: 1px solid #FFF; letter-spacing: 0.15em; }
.ref-thumbnail { display: block; /*height: 350px;*/
padding: 4px; line-height: 1.42857143; background-color: #fff; border: 1px solid #6b6f7a; color: #6b6f7a; border-radius: 8px; -webkit-transition: border .2s ease-in-out; -o-transition: border .2s ease-in-out; transition: border .2s ease-in-out; margin: 20px 0px 5px; }
.ref-thumbnail:hover, .ref-thumbnail:focus, .ref-thumbnail.active { border-color: #d21323 }
/*.ref-marge { margin: 10px 0px; width: 242px }*/
.ref-text { font-size: 80%; line-height: 90% }
.tooltip.in { filter: alpha(opacity=100); opacity: 1 }
.tooltip-inner { background-color: #6b6f7a }
.tooltip.bottom .tooltip-arrow { border-bottom-color: #6b6f7a }
.cpte-nav { float: right; text-align: right; width: 250px; margin-top: -28px; background: #FFF }
.cpte-nav a:link, .cpte-nav a:visited { padding: 5px 7px; border: 1px solid #8D929C; color: #6b6f7a; text-decoration: none; border-radius: 8px; font-size: 12px; }
.cpte-nav a:hover, .cpte-nav a:focus { border: 1px solid #6b6f7a; background: #6b6f7a; color: #fff; }
.nav-tabs > li > a { margin-right: 2px; line-height: 1.42857143; border: 1px solid transparent; border-radius: 4px 4px 0 0; padding: 10px 20px; color: #900; }
.tab0, .tab1 { width: 100.5%; /*border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;*/
margin: -1px 0px 30px -3px; }
h3.sstitrecpte { margin: 20px 0px 10px; }
.devis-aff { margin: 15px 0px; padding: 0px 10px; }
.panel-heading a { font-size: 90%; text-decoration: none }
